/* $Id: PasteListener.java 125 2011-03-09 09:49:51Z ohura $ */
/*****************************************************
 * PasteListener
 * Copyright(C) 2008 NorthGrid Corporation
 * SMART_GS_NG 
 * 
 *   作成日   2008/09/22
 *   作成者   菊池 敏幸
 *   
 ****************************************************/
package com.hexidec.ekit;

public interface PasteListener {
	public void paste();
	public void learn();
	public void startDocumentListener();
	public void stopDocumentListener();
}
